LZ230 - Bug #937

0000000 sudo/glmark2-es2/gst-launch-1.0

05/09/2025 05:24 PM - [0

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/oooooo:
goooooo:
go/oooooo:
gooo:

New
Normal

a0

Driver

LZ230
RK3506J

LKD3506B-J000
01
01

01-Public\wilson_test\rk3506\BGA_EMM
C\25_04_23 buildroot

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
goooo:
EMMCI [ :

05/09/2025

0%
0.00 hour
0.00 hour

Linux rk3506-buildroot 6.1.118 #15 SMP
PREEMPT Tue Apr 22 18:47:10 CST
2025 armv7l GNU/Linux

100%
FD7155U
N/S

Description

gimark2-es2" 10000000, *gst-launch-1.0" [ GStreamer 00000000000

History

#1 - 05/09/2025 05:27 PM - [ [
- Project changed from LZ210 to LZ230

- Category changed from Driver to Driver

05/11/2025

1/1
